Product comparison · 2 network switches

Allied Telesis AT-9924SP Managed vs Zyxel XGS-4728F Managed L3+ Black

Add a product
  • 18specifications compared
  • 8differ
  • 10identical
  • 30known for one product only

Key differences

  • Dimensions (WxDxH)
    • AT-9924SP Managed:440 x 440 x 44.5 mm
    • XGS-4728F Managed L3+ Black:438 x 310 x 44.45 mm
  • Power requirements
    • AT-9924SP Managed:100-240V AC
    • XGS-4728F Managed L3+ Black:120/230 V 50/60 Hz
  • Operating temperature (T-T)
    • AT-9924SP Managed:0 - 50 °C
    • XGS-4728F Managed L3+ Black:0 - 45 °C
  • Operating relative humidity (H-H)
    • AT-9924SP Managed:5 - 80%
    • XGS-4728F Managed L3+ Black:10 - 90%
  • Weight
    • AT-9924SP Managed:6.8 kg
    • XGS-4728F Managed L3+ Black:4.9 kg

Side by side

Differences highlightedShow differences only (on)
Comparison of AT-9924SP, XGS-4728F
48 specifications
A

Allied Telesis

AT-9924SP Managed

Model AT-9924SP

View product
Management featuresidentical
Switch layerKnown for oneUnknown — not stated by the sourceL3+
Ports & interfacesidentical
Combo SFP ports quantityKnown for oneUnknown — not stated by the source24
SFP/SFP+ slots quantityKnown for oneUnknown — not stated by the source24
Power connectorKnown for oneUnknown — not stated by the sourceDC-in jack
Network1 differ
Networking standardsDiffersIEEE 802.1D, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3zIEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3u, IEEE 802.3x
Flow control supportKnown for oneUnknown — not stated by the sourceYes
Data transmissionidentical
Supported data transfer ratesKnown for one10/100/1000 MbpsUnknown — not stated by the source
Switching capacityKnown for one48 Gbit/sUnknown — not stated by the source
Securityidentical
SSH/SSL supportKnown for oneUnknown — not stated by the sourceYes
Protocols1 differ
Management protocolsKnown for oneUnknown — not stated by the sourceSNMP 1, RMON 1, RMON 2, RMON 3, RMON 9, Telnet, SNMP 3, SNMP 2c, HTTP, SSH, SSH-2
Supported network protocolsDiffersRFC 1771, RFC 1966, RFC 1997, RFC 1998, RFC 2385, RFC 2439, RFC 2858, FC 2918, RFC 3065, RFC 3392Ethernet, Fast Ethernet, Gigabit Ethernet
Designidentical
Product colourKnown for oneUnknown — not stated by the sourceBlack
SafetyKnown for oneUL60950-1, CAN/CSA-C22.2 No. 60950-1-03, EN60950-1, EN60825-1, AS/NZS 60950Unknown — not stated by the source
Poweridentical
Redundant power supply (RPS) supportKnown for oneUnknown — not stated by the sourceYes
Power consumption (typical)Known for one75 WUnknown — not stated by the source
Other features2 differ
Dimensions (WxDxH)Differs440 x 440 x 44.5 mm438 x 310 x 44.45 mm
Authentication methodKnown for oneUnknown — not stated by the sourceSSH, RADIUS, TACACS+, SSH2
Power requirementsDiffers100-240V AC120/230 V 50/60 Hz
Connectivity LEDsKnown for oneUnknown — not stated by the sourceYes
Mounting interfaceKnown for oneUnknown — not stated by the source1U
Electromagnetic emissionsKnown for oneEMC, EN55022 A, FCC A,VCCI A, AS/NZS CISPR22 A, EN55024, EN61000-3-2/3, CNS 13438 AUnknown — not stated by the source
Operational conditions2 differ
Operating temperature (T-T)Differs0 - 50 °C0 - 45 °C
Operating relative humidity (H-H)Differs5 - 80%10 - 90%
Storage relative humidity (H-H)Known for one5 - 90%Unknown — not stated by the source
Operating altitudeKnown for one0 - 3000 mUnknown — not stated by the source
Heat dissipationKnown for one256 BTU/hUnknown — not stated by the source
Weight & dimensions1 differ
WidthKnown for oneUnknown — not stated by the source438 mm
DepthKnown for oneUnknown — not stated by the source310 mm
HeightKnown for oneUnknown — not stated by the source44.5 mm
WeightDiffers6.8 kg4.9 kg
Packaging dataidentical
Package widthKnown for oneUnknown — not stated by the source580 mm
Package depthKnown for oneUnknown — not stated by the source466 mm
Package heightKnown for oneUnknown — not stated by the source176 mm
Package weightKnown for oneUnknown — not stated by the source5.9 kg
Certificates1 differ
CertificationDiffersUL, cUL, TUVCE, FCC, RoHS, UL 60950-1, IEC 60950-1, EN 60950-1, CSA C22.2 No. 60950-1-03
Performanceidentical
Flash memoryKnown for one16 MBUnknown — not stated by the source
Noise levelKnown for one51 dBUnknown — not stated by the source
Mean time between failures (MTBF)Known for one130000 hUnknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons